Page MenuHomePhabricator

Add user_agent map to refined tables {hawk}
Closed, ResolvedPublic

Description

Add processed user agent to refined tables.

Currently refined tables store raw user agent data, just like our recent changes with geo-code info we need to process the user agent data using existing UDFs and insert
processed UA in the refined tables rather than raw.

Event Timeline

Nuria created this task.Mar 6 2015, 6:57 PM
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added a subscriber: Nuria.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 6 2015, 6:57 PM
kevinator triaged this task as Normal priority.
kevinator set Security to None.
kevinator renamed this task from Add processed user agent to refined tables to Add user_agent map to refined tables .Mar 19 2015, 6:34 PM
JAllemandou closed this task as Resolved.Mar 30 2015, 8:43 PM
JAllemandou moved this task from In Progress to In Code Review on the Analytics-Kanban board.
kevinator renamed this task from Add user_agent map to refined tables to Add user_agent map to refined tables {hawk}.Mar 31 2015, 4:35 AM